
.aboutus-section {
  padding: 0px 0px;
  margin: 0 auto;
}

.aboutus-section  h2 {
  margin-top: 10px;
  font-size: 1.8em;
  text-align: left;
  color: #0068AC;
  font-weight: bold;
}

.team-section {
    padding: 20px 20px;
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
  }
  
  .team-section h2 {
    margin-top: 10px;
    font-size: 1.3em;
    text-align: center;
    color: #0068AC;
  }
  
  .team-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 30px;
    margin-top: 10px;
  }
  
  .team-member {
    background-color: #ffffff;
    border-radius: 8px;
    overflow: hidden;
    text-align: center;
    /* box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); */
    padding: 20px;
  }
  
  .team-member img {
    width: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    border-radius: 4px;
    max-width: 150px;
    margin-bottom: 15px;
    height: auto;
  }
  
  .team-member h3 {
    margin: 10px 0 5px;
    font-size: 1.2em;
    color: #000;
  }
  
  .team-member p {
    margin: 0;
    color: #666;
    font-size: 0.95em;
  }
  